@charset "utf-8";
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/roboto-v30-latin-regular.eot');
    src: local(''),
        url('../fonts/roboto-v30-latin-regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/roboto-v30-latin-regular.woff2') format('woff2'),
        url('../fonts/roboto-v30-latin-regular.woff') format('woff'),
        url('../fonts/roboto-v30-latin-regular.ttf') format('truetype'),
        url('../fonts/roboto-v30-latin-regular.svg#Roboto') format('svg');
}
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/roboto-v30-latin-700.eot');
    src: local(''),
        url('../fonts/roboto-v30-latin-700.eot?#iefix') format('embedded-opentype'),
        url('../fonts/roboto-v30-latin-700.woff2') format('woff2'),
        url('../fonts/roboto-v30-latin-700.woff') format('woff'),
        url('../fonts/roboto-v30-latin-700.ttf') format('truetype'),
        url('../fonts/roboto-v30-latin-700.svg#Roboto') format('svg');
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #004279;
    font: 400 1em/1.3em 'Roboto', Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 500px;
    margin: 1rem auto;
    border: solid 1px #000;
    background: url('../images/bg.jpg') repeat-y;
    overflow: hidden;
    padding: 0 1rem;
}
p {
    padding-bottom: 1rem;
}
h1, h3 {
    font-weight: 400;
}
h1 {
    margin: 0 0 2rem;
    font-size: 1em;
    line-height: 1.1;
}
h2, h3 {
    text-transform: uppercase;
}
h2 {
    font-size: 1em;
    line-height: 1.3;
    margin-bottom: 0.5rem;
}
h2, strong {
    font-weight: 700;
}
h3 {
    font-size: 1.5em;
    line-height: 1.3;
    margin-bottom: 1rem;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: #004279;
    text-decoration: none;
}
img {
    max-width: 100%;
    height: auto;
}
.pss {
    background: #F04B27;
    color: #FFF;
    text-align: center;
    font-size: 1em;
    line-height: 1.3em;
    width: 150px;
    height: 150px;
    border-radius: 50%;
    padding: 3rem 1rem 0;
    position: absolute;
    top: 1rem;
    right: -0.5rem;
}
header {
    margin: 0 -1rem;
}
article {
    padding: 1rem 1rem 0;
    background: #FFF;
    margin-bottom: 1rem;
    position: relative;
}
footer :is(p, a) {
    color: #FFF !important;
}
@media only screen and (max-width: 498px) {
    #wrapper {
        border: none;
        margin: 0 auto;
        background: #594C44;
    }
    p :is(a, span) {
        display: inline-block;
    }
    header {
        display: flex;
        justify-content: center;
    }
    .pss {
        position: static;
        display: block;
        margin: 0 auto;
    }
    article {
        padding-bottom: 1rem;
    }
    footer p {
        text-align: center;
    }
}